PDA

View Full Version : Coder wanted: updating redesigned template for new ISC version


liufuduo
02-25-2010, 03:23 AM
Hi guys,

I have a existing template redesigned by a third party, now I want to find someone who can update my template so as to compatible with the new version 5.5.4

my template is 5.0.6 , it respond error when updating to 5.5.4

Anyone who is able to code it, please send me an email and let me know the cost.

my email: liufuduo@hotmail.com

Thanks.

tonybarnes
02-25-2010, 11:54 AM
Do you know what has been done during the original redesign - just template changes (i.e. html stuff) - or anything deeper, that has added new functionality (i.e. php stuff) ?

What is the error you get?

myshop
02-25-2010, 10:19 PM
Whats your sites URL..